APPLE-SA-2010-03-30-1 QuickTime 7.6.6 fixes 16 security vulnerabilities

http://support.apple.com/kb/HT1222

Apple has released QuickTime 7.6.6 which fixes 16 security
vulnerabilities. This affects QuickTime installed on the following OS's.

Windows 7
Vista
XP SP2
XP SP3
Mac OS X v10.5.8

Vulnerabilities include: arbitrary code execution and/os local DoS.

Mac OS X v10.6 incorporates QuickTime within. Mac OS X v10.6.3 includes
the update to QuickTime 7.6.6.

It is recommended that QuickTime users update to the latest version to
avoid exploitation.

Thanks,
Brian